<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2008 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Footnotes</TITLE>
<META NAME="description" CONTENT="Footnotes">
<META NAME="keywords" CONTENT="clamdoc">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2008">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="clamdoc.css">

<LINK REL="previous" HREF="node59.html">
<LINK REL="up" HREF="clamdoc.html">
</HEAD>

<BODY >

<DL>
<DT><A NAME="foot95">... moderated</A><A
 HREF="node4.html#tex2html1"><SUP><SPAN CLASS="arabic">1</SPAN></SUP></A></DT>
<DD>Subscribers are not allowed to post to the mailing
    list

<PRE>.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
</PRE>
</DD>
<DT><A NAME="foot114">...OpenBSD </A><A
 HREF="node7.html#tex2html4"><SUP><SPAN CLASS="arabic">2</SPAN></SUP></A></DT>
<DD>Installation from a port is recommended.

<PRE>.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
</PRE>
</DD>
<DT><A NAME="foot774">... framework</A><A
 HREF="node10.html#tex2html6"><SUP><SPAN CLASS="arabic">3</SPAN></SUP></A></DT>
<DD>See section <A HREF="node15.html#unit-testing">3.6</A> on how to run the unit tests

<PRE>.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
</PRE>
</DD>
<DT><A NAME="foot153">... built:</A><A
 HREF="node15.html#tex2html9"><SUP><SPAN CLASS="arabic">4</SPAN></SUP></A></DT>
<DD>The configure script in ClamAV automatically enables the unit tests, if it finds the check framework, however it doesn't consider it a fatal error if unit tests cannot be enabled.

<PRE>.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
</PRE>
</DD>
<DT><A NAME="foot191">... file</A><A
 HREF="node21.html#tex2html13"><SUP><SPAN CLASS="arabic">5</SPAN></SUP></A></DT>
<DD>To get more info on clamscan options run 'man clamscan'

<PRE>.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
</PRE>
</DD>
<DT><A NAME="foot227">... file</A><A
 HREF="node26.html#tex2html18"><SUP><SPAN CLASS="arabic">6</SPAN></SUP></A></DT>
<DD>man 5 clamd.conf

<PRE>.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
</PRE>
</DD>
<DT><A NAME="foot298">... it</A><A
 HREF="node33.html#tex2html19"><SUP><SPAN CLASS="arabic">7</SPAN></SUP></A></DT>
<DD>You can still use clamd or clamscan instead

<PRE>.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
</PRE>
</DD>
<DT><A NAME="foot325">... <code>signo</code></A><A
 HREF="node44.html#tex2html20"><SUP><SPAN CLASS="arabic">8</SPAN></SUP></A></DT>
<DD>Remember to
    initialize the virus counter variable with 0.

<PRE>.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
</PRE>
</DD>
</DL>
</BODY>
</HTML>
